<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AddGuest">
    <value>THÊM KHÁCH</value>
    <comment>Текст кнопки "Добавить гостя"</comment>
  </data>
  <data name="AmountToMoveDialogTitle">
    <value>Thiết lập số lượng</value>
    <comment>Заголовок диалога выбора количества для переноса</comment>
  </data>
  <data name="Bill">
    <value>PHIẾU TẠM TÍNH</value>
    <comment>Текст кнопки "Пречек"</comment>
  </data>
  <data name="FreeModifiers">
    <value>Ghi chú không mất tiền</value>
    <comment>Текст кнопки "Бесплатные модификаторы"</comment>
  </data>
  <data name="MoveDishToAnotherGuestViewTitle">
    <value>Tách order theo khách</value>
    <comment>Заголовок попапа разделения заказа по гостям</comment>
  </data>
  <data name="NewOrder">
    <value>NEW ORDER</value>
    <comment>Текст кнопки "Новый заказ"</comment>
  </data>
  <data name="RemoveGuest">
    <value>Xóa khách</value>
    <comment>Текст кнопки "Удалить гостя"</comment>
  </data>
  <data name="RemoveGuestConfirmDialogMessage">
    <value>Bạn có chắc chắn muốn xóa khách hàng? 
Tất cả món ăn sẽ được chuyển tới{0}.</value>
    <comment>Текст диалога подтверждения удаления гостя. 
{0} - имя гостя, которому будут перенесены блюда</comment>
  </data>
  <data name="RemoveGuestConfirmDialogTitle">
    <value>Deleting guest</value>
    <comment>Заголовок диалога подтверждения удаления гостя</comment>
  </data>
  <data name="SelectGuestsToBillPopupTitle">
    <value>In lại tạm tính theo khách</value>
    <comment>Заголовок попапа выбора гостей для пречека</comment>
  </data>
  <data name="SelectGuestToSplit">
    <value>Select guests for splitting</value>
  </data>
  <data name="Split">
    <value>SPLIT ITEM</value>
    <comment>Текст кнопки "Разделить блюдо"</comment>
  </data>
  <data name="SelectGuestsToNewOrderPopupTitle">
    <value>New Order Details</value>
    <comment>Заголовок попапа выбора гостей для нового заказа</comment>
  </data>
</root>